<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="5dp"
    android:background="#ffffff">

    <ImageButton
        android:id="@+id/ib_close"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/close_btn"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:background="@null" />

    <EditText
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:text="This is a sample popup window."
        android:layout_centerInParent="true"
        android:padding="25dp"
        android:background="@drawable/edittext_shape_two"/>
</RelativeLayout>